#ifndef EXTERNALEXECUTER_H
#define EXTERNALEXECUTER_H

#include <QObject>
#include <QString>
#include <QDir>
#include <QDirIterator>
#include <QProcess>
#include <QDebug>

class ExternalExecuter : public QObject
{
    Q_OBJECT

public:
    ExternalExecuter();
    void CallApp();
    bool FindApp();
    ~ExternalExecuter();

private:
    QString programPath;
};

#endif // EXTERNALEXECUTER_H
